@keyframes rwdcur184000 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAwElEQVRYhe2VwQ2EIBBFn8YCPFKKJezRUizFUihhj5Ti0Q7cwyqriwbMjnjYeQmBBJL/wgwBbqaY5+nEWVEqgKGrDw+YfrwsHKD0q7Z5j4zhW4G1SKbwfQHrMP24lCWlNwQFlvDnAyCLxEdgDgcKrPOliEj8LOcF1jU3/RiVGLpa5GbK7/CV0KGEVHgQusfQ1RNtA9YFexIvJXwFYcjmJqSJClwtkSTgywDiElVSOOz2gASxBrrtl1QURVEU5X94ATxUR8ikXBxtAAAAAElFTkSuQmCC) 8 8, auto;}
}
div.testarea{
animation:rwdcur184000 0.13333333333333s linear infinite forwards;
}
